<?xml version="1.0" encoding="UTF-8"?>
<yml_catalog date="2026-07-01T10:51:45+03:00">
  <shop>
    <name></name>
    <company></company>
    <url></url>
    <platform></platform>
    <currencies>
      <currency id="RUB" rate="1"/>
    </currencies>
    <categories>
      <category id="1">Массaж</category>
      <category id="2">Массаж</category>
    </categories>
    <offers>
      <offer id="massage_45" available="true">
        <url>https://kultura-tela.ru/?utm_source=yandex&amp;utm_content=map_vitr_45gen</url>
        <price>4200</price>
        <currencyId>RUB</currencyId>
        <categoryId>1</categoryId>
        <picture>https://avatars.mds.yandex.net/get-sprav-products/2808945/2a00000194e63a7977eb0aa685f0a02f771c/orig</picture>
        <name>Массаж 45 минут</name>
        <description><![CDATA[Массаж 45 минут]]></description>
      </offer>
      <offer id="market_int__10092532" available="true">
        <url>https://kultura-tela.ru/?utm_source=yandex&amp;utm_content=map_vitr_90</url>
        <price>4950</price>
        <currencyId>RUB</currencyId>
        <categoryId>1</categoryId>
        <picture>https://avatars.mds.yandex.net/get-sprav-products/5235338/2a0000018825abf89355acb43ce735fb72fc/orig</picture>
        <name>Первый сеанс 90 минут (любой) -10% Ходынский бульвар</name>
        <description><![CDATA[Первый сеанс 90 минут (любой) -10%]]></description>
      </offer>
      <offer id="market_int__10092481" available="true">
        <url>https://kultura-tela.ru/?utm_source=yandex&amp;utm_content=map_vitr_60</url>
        <price>4050</price>
        <currencyId>RUB</currencyId>
        <categoryId>1</categoryId>
        <picture>https://avatars.mds.yandex.net/get-sprav-products/9685839/2a0000018825abe21c48fee66e5b30ad0205/orig</picture>
        <name>Первый сеанс 60 минут (любой) -10% Ходынский бульвар</name>
        <description><![CDATA[Первый сеанс 60 минут (любой) -10%]]></description>
      </offer>
      <offer id="market_int__10092427" available="true">
        <url>https://kultura-tela.ru/?utm_source=yandex&amp;utm_content=map_vitr_45</url>
        <price>3780</price>
        <currencyId>RUB</currencyId>
        <categoryId>1</categoryId>
        <picture>https://avatars.mds.yandex.net/get-sprav-products/9685839/2a0000018825abd9c56af316378af9f78f56/orig</picture>
        <name>Первый сеанс 45 минут (любой) -10% Ходынский бульвар</name>
        <description><![CDATA[Первый сеанс 45 минут (любой) -10%]]></description>
      </offer>
      <offer id="abonement_60_10" available="true">
        <url>https://kultura-tela.ru/?utm_source=yandex&amp;utm_content=map_vitr_60gen</url>
        <price>3800</price>
        <currencyId>RUB</currencyId>
        <categoryId>1</categoryId>
        <picture>https://avatars.mds.yandex.net/get-sprav-products/1540730/2a0000016b2e033655abba8deb8f41c3d082/orig</picture>
        <name>В абонементе 10 сеансов по 60 минут</name>
        <description><![CDATA[Абонемент на 10 сеансов по 60 минут - 35000 ₽]]></description>
      </offer>
      <offer id="abonement_45_10" available="true">
        <url>https://kultura-tela.ru/?utm_source=yandex&amp;utm_content=map_vitr_45abgen</url>
        <price>3500</price>
        <currencyId>RUB</currencyId>
        <categoryId>1</categoryId>
        <picture>https://avatars.mds.yandex.net/get-sprav-products/1540730/2a0000016b2e033655abba8deb8f41c3d082/orig</picture>
        <name>В абонементе 10 сеансов по 45 минут.</name>
        <description><![CDATA[Абонемент на 10 сеансов по 45 минут - 32000 ₽]]></description>
      </offer>
      <offer id="massage_90" available="true">
        <url>https://kultura-tela.ru/?utm_source=yandex&amp;utm_content=map_vitr_90gen</url>
        <price>5500</price>
        <currencyId>RUB</currencyId>
        <categoryId>1</categoryId>
        <picture>https://avatars.mds.yandex.net/get-sprav-products/218134/2a00000173708769dbce5a7ea9433d998913/orig</picture>
        <name>Массаж 90 минут</name>
        <description><![CDATA[Массаж 90 минут]]></description>
      </offer>
      <offer id="abonement_90_10" available="true">
        <url>https://kultura-tela.ru/?utm_source=yandex&amp;utm_content=map_vitr_90ab_gen</url>
        <price>4800</price>
        <currencyId>RUB</currencyId>
        <categoryId>2</categoryId>
        <picture>https://avatars.mds.yandex.net/get-sprav-products/1540730/2a0000016b2e033655abba8deb8f41c3d082/orig</picture>
        <name>В абонементе 10 сеансов по 90 минут.</name>
        <description><![CDATA[Абонемент на 10 сеансов по 90 минут - 45000 ₽]]></description>
      </offer>
      <offer id="massage_60" available="true">
        <url>https://kultura-tela.ru/?utm_source=yandex&amp;utm_content=map_vitr_60gen</url>
        <price>4500</price>
        <currencyId>RUB</currencyId>
        <categoryId>1</categoryId>
        <picture>https://avatars.mds.yandex.net/get-sprav-products/218134/2a00000173708769dbce5a7ea9433d998913/orig</picture>
        <name>Массаж 60 минут</name>
        <description><![CDATA[Массаж 60 минут]]></description>
      </offer>
    </offers>
  </shop>
</yml_catalog>